@charset "UTF-8";
body {
    font-size: 90%;
    line-height: 1.8em;
}
/*--------------------------------------------------------------
                            header
--------------------------------------------------------------*/
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
}
header .logo{
    background: #fff;
    text-align: center;
    padding: 10px 0;
}
header .gNav{
    background: #54a4e2;
    box-shadow: 0 1px 6px rgba(0,0,0,0.4) inset;
    transition: .3s;
}
header .gNav a{
    color: #fff;
    padding: 20px 0;
    font-size: 16px;
    width: 180px;
    display: block;
    text-align: center;
}
header .gNav a:hover{
    background: #003670;
    transition: .3s;
}
header .gNav .subMenuParent{
    position: relative;
}
header .gNav .subMenuParent:hover > .subMenu{
    display: block;
    transition: .3s;
}
header .gNav .subMenu{
    display: none;
    position: absolute;
    top: 56px;
    left: 0;
    width: 100%;
    background: #54a4e2;
    transition: .3s;
}
@media screen and (max-width: 1023px){
    header{
        background: #fff;
        box-shadow: 0 1px 6px rgba(0,0,0,0.4);
    }
    header .logo{
        width: 200px;
        margin: 0 auto;
        padding: 10px 0;
    }
    header .logo a{
        display: block;
    }
    header .logo a img{
        height: auto;
    }
    header .gNav{
        display: none;
    }
    .drawer-nav{
        background: #54a4e2!important;
    }
    .drawer-nav a,.drawer-nav label{
        background: #54a4e2;
        border-bottom: 1px #003670 solid;
        padding: 10px 0 10px 20px;
        color: #fff;
        display: block;
    }
    .drawer-nav input{
        display: none;
    }
    .drawer-submenu{
        position: relative;
        visibility: hidden;
        opacity: 0;
        list-style: none;
        display: none;
    }
    .drawer-nav .drawer-submenu a{
        background: #2375b4;
    }
    .dropInput:checked ~ .drawer-submenu{
        visibility: visible;
        opacity: 1;
        top: 0;
        display: block;
    }
    .dropInput:checked ~ .dropLabel::after{
        content: "▲";
    }
    .dropLabel{
        position: relative;
    }
    .dropLabel::after{
        display: block;
        content: "▼";
        font-size: 12px;
        position: absolute;
        right: 15px;
        top: 10px;
        color: #fff;
    }
    @media screen and (max-width: 767px){
        header{
        }
        @media screen and (max-width: 400px){
            header{
            }
        }
    }
}

/*--------------------------------------------------------------
                            footer
--------------------------------------------------------------*/
footer .bg{
    background: url(../img/footer/bg.png) no-repeat center center;
    background-size: cover;
    padding: 50px 0;
}
footer .fInfo{
    width: 35%;
}
footer .address{
    color: #fff;
    margin-top: 20px;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: .1em;
}
footer .fNavParent{
    width: 60%;
    padding-top: 20px;
}
footer .fNavParent .col{
    width: 19%;
}
footer .fNavParent a{
    color: #fff;
    font-size: 12px;
    letter-spacing: .1em;
    /* margin: 0 0 15px 5px; */
    display: block;
    white-space: nowrap;
}
footer .fNavParent a:first-child{
    font-size: 14px;
    /* margin: 0 0 20px 0; */
}
footer .fNavParent a:hover{
    text-decoration: underline;
}
footer small{
    background: #373737;
    color: #fff;
    display: block;
    padding: 15px 0;
    text-align: center;
    font-size: 15px;
    letter-spacing: .1em;
}
@media screen and (max-width: 1023px){
    footer .bg{
        padding: 50px 20px;
    }
    footer .fInfo{
        width: 100%;
        margin-bottom: 30px;
    }
    footer .fNavParent{
        width: 100%;
    }
    @media screen and (max-width: 767px){
        footer .bg{
            padding: 0;
            background: none;
        }
        footer .fInfo{
            background: url(../img/footer/bg.png) no-repeat center center;
            background-size: cover;
            padding: 50px 20px;
            margin-bottom: 0;
        }
        footer .address{
            font-size: 16px;
            line-height: 20px;
        }
        footer .fNavParent{
            padding-top: 0;
        }
        footer .fNavParent .col{
            width: 100%;
        }
        footer .fNavParent a{
            color: #fff;
            border-top: 1px #003670 solid;
            padding: 20px 0 20px 40px;
            font-size: 16px;
            margin: 0;
            background: #54a4e2;
        }
        footer .fNavParent a:first-child{
            padding: 20px 0 20px 20px;
            font-size: 16px;
            margin: 0;
            background: #226da7;
        }
        footer .fNavParent a:before{
            display: inline-block;
            content: "-";
            margin-right: 10px;
        }
        footer .fNavParent a:first-child:before{
            content: "■";
        }
        footer small{
            line-height: 20px;
            font-size: 12px;
        }
        @media screen and (max-width: 400px){
        }
    }
}


/*--------------------------------------------------------------
                            top
--------------------------------------------------------------*/
/*-- top-hero --*/
.topHero{
    background: url(../img/top/hero.png) no-repeat center center;
    background-size: cover;
    height: 300px;
}
.topHero .title{
    font-size: 42px;
    letter-spacing: .3em;
    text-shadow:  #54a4e2 10px 10px 20px,
                    #54a4e2 -10px 10px 20px,
                    #54a4e2 10px -10px 20px,
                    #54a4e2 -10px -10px 20px;
    color: #fff;
    line-height: 300px;
    text-align: center;
}
@media screen and (max-width: 1023px){
    .topHero .title{
        font-size: 30px;
    }
    @media screen and (max-width: 767px){
        .topHero{
            height: auto;
            padding: 200px 0;
        }
        .topHero .title{
            font-size: 20px;
            line-height: 35px;
        }
        @media screen and (max-width: 400px){
        }
    }
}

/*-- top-info --*/
.topInfo{
    background: #f4fbff;
    padding: 35px 100px;
}
.topInfo .flex{
    flex-wrap: nowrap;
}
.topInfo .titleParent{
    text-align: center;
    color: #54a4e2;
}
.topInfo .titleParent .subTitle{
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 10px;;
}
.topInfo .titleParent .title{
    font-size: 21px;
    font-weight: bold;
    letter-spacing: .2em;
    margin-bottom: 10px;
}
.topInfo .titleParent .link{
    background: #9ea6ae url(../img/top/box.png) no-repeat 99% 94%;
    background-size: auto;
    width: 63px;
    height: 17px;
    line-height: 13px;
    display: block;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    transition: .3s;
    border: 2px #9ea6ae solid;
}
.topInfo .titleParent .link:hover{
    background: #fff url(../img/top/box.png) no-repeat 99% 94%;
    transition: .3s;
    color: #9ea6ae;
}
.topInfo .line{
    margin: 0 50px;
    height: 120px;
    width: 3px;
    background: #54a4e2;
    box-shadow: none;
    border: none;
}
.topInfo .contentParent .content{
    margin-bottom: 20px;
}
.topInfo .contentParent .content:last-child{
    margin-bottom: 0;
}
.topInfo .contentParent .link,
.topInfo .contentParent .date{
    display: block;
    color: #54a4e2;
    font-size: 14px;
    letter-spacing: .1em;
    line-height: 20px;
}
.topInfo .contentParent .tag{
    letter-spacing: .1em;
    background: #54a4e2;
    color: #fff;
    font-size: 10px;
    margin: 0 10px;
    padding: 3px 6px;
    display: inline-block;
    text-align: center;
}
@media screen and (max-width: 1023px){
    .topInfo{
        padding: 50px 20px;
    }
    .topInfo .flex{
        flex-wrap: wrap;
    }
    .topInfo .titleParent{
        width: 100%;
        margin-bottom: 40px;
    }
    .topInfo .titleParent .link{
        width: 100px;
        height: 20px;
        line-height: 20px;
        font-size: 14px;
    }
    .topInfo .line{
        display: none;
    }
    .topInfo .contentParent{
        width: 100%;
    }
    .topInfo .contentParent .content{
        margin-bottom: 30px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .topInfo .contentParent .link,
    .topInfo .contentParent .date{
        font-size: 16px;
    }
    .topInfo .contentParent .date,
    .topInfo .contentParent .tag{
        margin-bottom: 10px;
    }
    .topInfo .contentParent .tag{
        font-size: 12px;
    }
}

/*-- top-about --*/
.topAbout{
    background: #fff;
    padding: 120px 0 80px;
}
.topAbout .title{
    font-size: 33px;
    letter-spacing: .2em;
    color: #54a4e2;
    margin-bottom: 20px;
    text-align: center;
}
.info_red{
    font-size: 33px;
    letter-spacing: .2em;
    color: red;
    margin-bottom: 20px;
    text-align: center;
}
.topAbout .line{
    width: 150px;
    height: 3px;
    background: #54a4e2;
    box-shadow: none;
    border: none;
    margin: 0 auto 20px;
}
.topAbout .subTitle{
    font-size: 18px;
    color: #54a4e2;
    margin-bottom: 40px;
    text-align: center;
}
.topAbout .content{
    width: 31%;
    height: 300px;
    padding: 20px;
}
.topAbout .content .text{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
.topAbout .content:nth-child(1){
    background: url(../img/top/about1.png) no-repeat center center;
    background-size: cover;
}
.topAbout .content:nth-child(2){
    background: url(../img/top/about2.png) no-repeat center center;
    background-size: cover;
}
.topAbout .content:nth-child(3){
    background: url(../img/top/about3.png) no-repeat center center;
    background-size: cover;
}
@media screen and (max-width: 1023px){
    .topAbout{
        padding: 50px 20px;
    }
    .topAbout .title{
        font-size: 25px;
    }
    .topAbout .info_red{
        font-size: 25px;
    }
    .topAbout .line{
        width: 150px;
        height: 3px;
        background: #54a4e2;
        box-shadow: none;
        border: none;
        margin: 0 auto 20px;
    }
    .topAbout .subTitle{
        font-size: 18px;
        color: #54a4e2;
        margin-bottom: 40px;
        text-align: center;
    }
    .topAbout .content{
        height: 200px;
    }
    @media screen and (max-width: 767px){
        .topAbout .title{
            font-size: 20px;
        }
        .topAbout .content{
            width: 100%;
            height: 250px;
            margin-bottom: 30px;
        }
        @media screen and (max-width: 400px){
        }
    }
}

/*-- top-service --*/
.topService{
    background: url(../img/top/bg-service.png) no-repeat center center;
    background-size: cover;
    padding: 80px 0;
    text-align: center;
    color: #fff;
}
.topService .title{
    font-size: 33px;
    letter-spacing: .2em;
    margin-bottom: 20px;
    text-align: center;
}
.topService .line{
    width: 150px;
    height: 3px;
    background: #fff;
    box-shadow: none;
    border: none;
    margin: 0 auto 20px;
}
.topService .text{
    font-size: 20px;
    line-height: 30px;
    letter-spacing: .1em;
    margin-bottom: 30px;
}
.topService .imgParent{
    margin-bottom: 30px;
}
/*--.topService .link{
    background: #fff;
    border: 2px #fff solid;
    color: #003670;
    font-size: 15px;
    width: 300px;
    height: 50px;
    line-height: 50px;
    display: block;
    text-align: center;
    margin: 0 auto;
    letter-spacing: .2em;
    transition: .3s;
}
.topService .link:hover{
    background: #003670;
    border: 2px #003670 solid;
    color: #fff;
    transition: .3s;
}--*/
@media screen and (max-width: 1023px){
    .topService{
        padding: 80px 20px;
    }
    .topService .title{
        font-size: 25px;
    }
    .topService .text{
        font-size: 16px;
        line-height: 25px;
    }
    @media screen and (max-width: 767px){
        .topService{
            padding: 50px 20px;
        }
        .topService .title{
            font-size: 20px;
        }
        .topService .link{
            width: 100%;
        }
    }
}

/*-- top-link --*/
.topLink{
    /* background: #fff; */
    padding: 100px 0;
    text-align: center;
    color: #fff;
}
.topLink .content{
    width: 47%;
    position: relative;
    z-index: 0;
}
.topLink .content > img{
    width: 100%;
    height: auto;
}
.topLink .link{
    background: #54a4e2;
    border: 2px #fff solid;
    border-radius: 5px;
    color: #fff;
    font-size: 21px;
    width: 300px;
    height: 70px;
    line-height: 70px;
    display: block;
    text-align: center;
    margin: -30px auto 0;
    letter-spacing: .2em;
    transition: .3s;
    position: relative;
    z-index: 1;
}
.topLink .link img{
    vertical-align: super;
    margin: 0 -65px 0 15px;
    transition: .3s;
}
.topLink .link:hover img{
    transition: .3s;
    margin: 0 -75px 0 25px;
}
@media screen and (max-width: 1023px){
    .topLink{
        padding: 50px 20px;
    }
    @media screen and (max-width: 767px){
        .topLink .content{
            width: 100%;
        }
        .topLink .content:first-child{
            margin-bottom: 50px;
        }
        @media screen and (max-width: 400px){
        }
    }
}

/*-- business-contents --*/
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.mb-15 {
    margin-bottom: 15px;
}
a.bt-01 {
    background-color: #54a4e2;
    border: 1px solid #54a1dc;
    color: #fff;
    padding: 5px 18px;
    border-radius: 5px;
}
a:hover.bt-01 {
    background-color: #fff;
    border: 1px solid #54a1dc;
    color: #54a4e2;
    padding: 5px 18px;
    border-radius: 5px;
}
section p {
    line-height: 1.7em;
    /* font-size: 90%; */
}
section {
    padding: 80px 0;
}
#page-content h2 {
    color: #4689bc;
    font-size: 180%;
    text-align: center;
    position: relative;
}
#page-content h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 10%;
    height: 3px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #246fb0;
    border-radius: 2px;
}
.h-tag-under {
    color: #4689bc;
    text-align: center;
    font-size: 120%;
    line-height: 30px;
    margin-top: 30px;
}
.double {
    border-top: 3px double #bbb;
    max-width: 720px;
    margin: 2em auto;
}
.business-box {
    border: 1px solid #ddd;
    height: auto;
    min-height: 195px;
    margin-bottom: 20px;
    margin-top: -8px;
    padding: 20px;
}
#page-content h3 {font-size: 20px;margin-bottom: 10px;text-align: left;position: relative;padding-bottom: 10px;width: 100%;}
#page-content h3::before {
  z-index: 1;
  width: 30%;
  background-color: #54a4e2;
}
#page-content h3::after {
  width: 100%;
  background-color: #dedede;
}
#page-content h3::before, #page-content h3::after {
    position: absolute;
    bottom: 2px;
    left: 0;
    content: '';
    height: 3px;
}
#under-content {
    background-color: #e2eef5;
}
.bkc_b-c {
    background-color: #003670;
}
.bt-area {
    position: absolute;
    top: 130px;
    right: 0;
    left: 0;
}
.b-c_ttl {
    font-size: 140%;
    letter-spacing: 0.2em;
    margin: 70px auto;
}
.ml-15 {
    margin-left: 15px;
}
.please {
    background-color: #ddd;
    height: 160px;
    text-align: center;
    margin: 0 auto 50px;
    padding-top: 59px;
}
#page-content ul {
    padding-left: 25px;
    }
#page-content li {
    /* font-size: 90%; */
    /* line-height: 1.7em; */
    list-style: disc;
}
/*-- careers-contents --*/
#interview-sec1 h2 {
    color: #4689bc;
    font-size: 180%;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
}
#interview-sec1 h2:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 10%;
    height: 3px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #246fb0;
    border-radius: 2px;
}
#interview-sec1 {
    background-color: #eaf4fb;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #F9F9F9), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, #F9F9F9), color-stop(.75, #F9F9F9), color-stop(.75, transparent), to(transparent));
    -webkit-background-size: 7px 7px;
}
.interview-img {
    position: relative;
}
.interview-txt_area {
    position: absolute;
    bottom: 8px;
    background-color: #00000057;
    width: 100%;
    color: #fff;
    padding: 5px;
    font-size: 80%;
    line-height: 1em;
}
.interview-txt_under {
    font-size: 80%;
    margin: 5px 0 0px;
    line-height: 1em;
}
.interview-img-4pr {
    position: relative;
}
.interview-4pr_area {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width:300px;
    height:80px;
    text-align:center;
    line-height: 1em;
}
.interview-4pr_link {
    font-size: 80%;
    background-color: #4689bc;
    color: #fff;
    border-radius: 3px;
    padding: 10px 10px;
    width: 150px;
    margin: 18px auto 0;
    display: block;
    line-height: 1em;
    box-shadow: 0px 0px 1px 1px #0000005c;
}
.interview-4pr_ttl {
    color: #4689bc;
    font-size: 120%;
    font-weight: bold;
}
.interview-4pr_under {
    color: #4689bc;
    font-size: 80%;
    margin-top: 5px;
}
#interview-sec3 {
    background-color: #dde7ee;
}
.interview-sec3_p {
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}
a.careers-bt1 {
    background-color: #75ab01;
    display: block;
    text-align: center;
    padding: 30px 0;
    border-radius: 5px;
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    letter-spacing: 0.2em;
    box-shadow: 2px 2px 6px 0px #0000006b;
}
a.careers-bt2 {
    background-color: #0d64a5;
    display: block;
    text-align: center;
    padding: 30px 0;
    border-radius: 5px;
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    letter-spacing: 0.2em;
    box-shadow: 2px 2px 6px 0px #0000006b;
}
.q {
    background-color: #54a4e2;
    padding: 5px 0px;
    margin-bottom: 14px;
    display: inline-block;
    color: #fff;
    width: 40px;
    text-align:center;
}
.a {
    background-color: #373737;
    color: #fff;
    padding: 5px 0px;
    margin-bottom: 14px;
    display: inline-block;
    width: 40px;
    text-align:center;
}
table , td, th {
    border: 1px solid #e2e2e2;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 50px;
    line-height: 1.5em;
}
td, th {
    padding: 10px;
    width: 30px;
    height: 25px;
}
th {
    background: #f5fbff;
    width: 20%;
    text-align: left;
    font-weight: 100;
    letter-spacing: 0.2em
}
h4 {
    position: relative;
    padding: 4px 0 10px 35px;
    border-bottom: 1px solid #54a4e2;
    margin-bottom: 10px;
    line-height: 1.4em;
}
h4::before, h4::after {
  position: absolute;
  content: '';
  border-radius: 100%
}
h4::before {
  top: .2em;
  left: .2em;
  z-index: 1;
  width: 18px;
  height: 18px;
  background: rgba(84, 164, 226, 0.68);
}
h4::after {
  top: .7em;
  left: .7em;
  width: 13px;
  height: 13px;
  background: rgba(84, 164, 226, 0.58);
}
.interview {
    margin-top: -170px;
    margin-bottom: 50px;
}
.interview-area {
    padding: 15px;
    color: #fff;
    background-image: url(../img/common/interview-bk.png);
    border: 1px solid #fff;
}
.interview-ttl {
    font-size: 120%;
    font-weight: bold;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
@media screen and (max-width: 767px){
    .interview {
    margin-top: -50px;
    margin-bottom: 50px;
}
}


/*-- form-contents --*/
button, input, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid rgb(171, 171, 171);
  border-radius: 5px;
  padding: 7px 10px;
  width: 100%;
  background-color: #fffff9;
}
input[type="checkbox"] {
    width: auto;
}
select {
    height: 40px;
}
.mw-6 {
    width: 60px;
}
.mw-7 {
    width: 45%;
    float: left;
    margin-right: 20px;
}
.mw-8 {
    width: 80px;
}
.mw-9 {
    width: 45%;
    float: left;
    margin-right: 20px;
}
.mw-10 {
    width: 35%;
    float: left;
    margin-right: 20px;
}
input.mw-submit {
    background-color: #da5555;
    color: #fff;
    letter-spacing: 0.2em;
    margin: 30px 0px;
	-webkit-appearance: none;
}
input.mw-re-submit {
    background-color: #55afda;
    color: #fff;
    letter-spacing: 0.2em;
    margin: 30px 0px 0px;
	-webkit-appearance: none;
}
.consent {
    background-color: #eee;
    padding: 15px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.consent-area {
    padding: 10px;
    background-color: #fff;
    height: 150px;
    overflow: scroll;
    font-size: 85%;
    line-height: 1.3em;
    color: #525252;
}
.horizontal-item {
    text-align: center;
    margin: 15px auto 0px;
    display: block;
}
.mw_wp_form .error {
    font-size: 93%;
    color: #B70000;
    display: block;
    width: 100%;
    clear: both;
}

#s01,#s02,#s03,#s04 {
  margin-top : -143px;
  padding-top : 143px;
}
p.welfare-p {
    font-size: 18px;
}
a.requirements-bt {
    background-color: #50a3e4;
    font-size: 90%;
    letter-spacing: 0.2em;
    color: #fff;
    padding: 4px 6px;
    border-radius: 5px;
    margin: 0px 10px;
}
.about-img {
    position: relative;
    width: 100%;
}
.about-text {
    position: absolute;
    top: 15px;
    left: 30px;
    right: 30px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
}
.img-center {
    text-align: center;
    margin: 0 auto 20px;
}


